recovery:
  state:
    round: 715
    hash: "6204fdf1898ab272519eb38a38480747afa6e089dab43ff346edd3f01090edf4400cd8074fa6d5560a1721a978a67389"
    timestamp: "2025-10-30T15:23:00.262749Z"
  bootstrap: null
  package: null
  stream: null
